.ol-control,.ol-scale-line{position:absolute;padding:2px}.ol-box{box-sizing:border-box;border-radius:2px;border:2px solid #00f}.ol-mouse-position{top:8px;right:8px;position:absolute}.ol-scale-line{background:rgba(0,60,136,.3);border-radius:4px;bottom:8px;left:8px}.ol-scale-line-inner{border:1px solid #eee;border-top:none;color:#eee;font-size:10px;text-align:center;margin:1px;will-change:contents,width}.ol-overlay-container{will-change:left,right,top,bottom}.ol-unsupported{display:none}.ol-viewport .ol-unselectable{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}.ol-control{background-color:rgba(255,255,255,.4);border-radius:4px}.ol-control:hover{background-color:rgba(255,255,255,.6)}.ol-zoom{top:.5em;left:.5em}.ol-rotate{top:.5em;right:.5em;transition:opacity .25s linear,visibility 0s linear}.ol-rotate.ol-hidden{opacity:0;visibility:hidden;transition:opacity .25s linear,visibility 0s linear .25s}.ol-zoom-extent{top:4.643em;left:.5em}.ol-full-screen{right:.5em;top:.5em}@media print{.ol-control{display:none}}.ol-control button{display:block;margin:1px;padding:0;color:#fff;font-size:1.14em;font-weight:700;text-decoration:none;text-align:center;height:1.375em;width:1.375em;line-height:.4em;background-color:rgba(0,60,136,.5);border:none;border-radius:2px}.ol-control button::-moz-focus-inner{border:none;padding:0}.ol-zoom-extent button{line-height:1.4em}.ol-compass{display:block;font-weight:400;font-size:1.2em;will-change:transform}.ol-touch .ol-control button{font-size:1.5em}.ol-touch .ol-zoom-extent{top:5.5em}.ol-control button:focus,.ol-control button:hover{text-decoration:none;background-color:rgba(0,60,136,.7)}.ol-zoom .ol-zoom-in{border-radius:2px 2px 0 0}.ol-zoom .ol-zoom-out{border-radius:0 0 2px 2px}.ol-attribution{text-align:right;bottom:.5em;right:.5em;max-width:calc(100% - 1.3em)}.ol-attribution ul{margin:0;padding:0 .5em;font-size:.7rem;line-height:1.375em;color:#000;text-shadow:0 0 2px #fff}.ol-attribution li{display:inline;list-style:none;line-height:inherit}.ol-attribution li:not(:last-child):after{content:" "}.ol-attribution img{max-height:2em;max-width:inherit;vertical-align:middle}.ol-attribution button,.ol-attribution ul{display:inline-block}.ol-attribution.ol-collapsed ul{display:none}.ol-attribution.ol-logo-only ul{display:block}.ol-attribution:not(.ol-collapsed){background:rgba(255,255,255,.8)}.ol-attribution.ol-uncollapsible{bottom:0;right:0;border-radius:4px 0 0;height:1.1em;line-height:1em}.ol-attribution.ol-logo-only{background:0 0;bottom:.4em;height:1.1em;line-height:1em}.ol-attribution.ol-uncollapsible img{margin-top:-.2em;max-height:1.6em}.ol-attribution.ol-logo-only button,.ol-attribution.ol-uncollapsible button{display:none}.ol-zoomslider{top:4.5em;left:.5em;height:200px}.ol-zoomslider button{position:relative;height:10px}.ol-touch .ol-zoomslider{top:5.5em}.ol-overviewmap{left:.5em;bottom:.5em}.ol-overviewmap.ol-uncollapsible{bottom:0;left:0;border-radius:0 4px 0 0}.ol-overviewmap .ol-overviewmap-map,.ol-overviewmap button{display:inline-block}.ol-overviewmap .ol-overviewmap-map{border:1px solid #7b98bc;height:150px;margin:2px;width:150px}.ol-overviewmap:not(.ol-collapsed) button{bottom:1px;left:2px;position:absolute}.ol-overviewmap.ol-collapsed .ol-overviewmap-map,.ol-overviewmap.ol-uncollapsible button{display:none}.ol-overviewmap:not(.ol-collapsed){background:rgba(255,255,255,.8)}.ol-overviewmap-box{border:2px dotted rgba(0,60,136,.7)}@font-face {
  font-family: "LMMono10";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMMono10/normal/italic/lmmono10-italic.eot"),url("fonts/LMMono10/normal/italic/lmmono10-italic.eot?#iefix") format("embedded-opentype"),url("fonts/LMMono10/normal/italic/lmmono10-italic.woff") format("woff"),url("fonts/LMMono10/normal/italic/lmmono10-italic.ttf") format("truetype"),url("fonts/LMMono10/normal/italic/lmmono10-italic.svg#italic") format("svg");
}

@font-face {
  font-family: "LMMono10";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMMono10/normal/normal/lmmono10-regular.eot"),url("fonts/LMMono10/normal/normal/lmmono10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMMono10/normal/normal/lmmono10-regular.woff") format("woff"),url("fonts/LMMono10/normal/normal/lmmono10-regular.ttf") format("truetype"),url("fonts/LMMono10/normal/normal/lmmono10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMMono12";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMMono12/normal/normal/lmmono12-regular.eot"),url("fonts/LMMono12/normal/normal/lmmono12-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMMono12/normal/normal/lmmono12-regular.woff") format("woff"),url("fonts/LMMono12/normal/normal/lmmono12-regular.ttf") format("truetype"),url("fonts/LMMono12/normal/normal/lmmono12-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMMono8";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMMono8/normal/normal/lmmono8-regular.eot"),url("fonts/LMMono8/normal/normal/lmmono8-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMMono8/normal/normal/lmmono8-regular.woff") format("woff"),url("fonts/LMMono8/normal/normal/lmmono8-regular.ttf") format("truetype"),url("fonts/LMMono8/normal/normal/lmmono8-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMMono9";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMMono9/normal/normal/lmmono9-regular.eot"),url("fonts/LMMono9/normal/normal/lmmono9-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMMono9/normal/normal/lmmono9-regular.woff") format("woff"),url("fonts/LMMono9/normal/normal/lmmono9-regular.ttf") format("truetype"),url("fonts/LMMono9/normal/normal/lmmono9-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMMonoCaps10";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMMonoCaps10/normal/italic/lmmonocaps10-oblique.eot"),url("fonts/LMMonoCaps10/normal/italic/lmmonocaps10-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoCaps10/normal/italic/lmmonocaps10-oblique.woff") format("woff"),url("fonts/LMMonoCaps10/normal/italic/lmmonocaps10-oblique.ttf") format("truetype"),url("fonts/LMMonoCaps10/normal/italic/lmmonocaps10-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMMonoCaps10";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMMonoCaps10/normal/normal/lmmonocaps10-regular.eot"),url("fonts/LMMonoCaps10/normal/normal/lmmonocaps10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoCaps10/normal/normal/lmmonocaps10-regular.woff") format("woff"),url("fonts/LMMonoCaps10/normal/normal/lmmonocaps10-regular.ttf") format("truetype"),url("fonts/LMMonoCaps10/normal/normal/lmmonocaps10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMMonoLt10";
  font-weight: "bold";
  font-style: "italic";
  src: url("fonts/LMMonoLt10/bold/italic/lmmonolt10-boldoblique.eot"),url("fonts/LMMonoLt10/bold/italic/lmmonolt10-boldoblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoLt10/bold/italic/lmmonolt10-boldoblique.woff") format("woff"),url("fonts/LMMonoLt10/bold/italic/lmmonolt10-boldoblique.ttf") format("truetype"),url("fonts/LMMonoLt10/bold/italic/lmmonolt10-boldoblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMMonoLt10";
  font-weight: "bold";
  font-style: "normal";
  src: url("fonts/LMMonoLt10/bold/normal/lmmonolt10-bold.eot"),url("fonts/LMMonoLt10/bold/normal/lmmonolt10-bold.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoLt10/bold/normal/lmmonolt10-bold.woff") format("woff"),url("fonts/LMMonoLt10/bold/normal/lmmonolt10-bold.ttf") format("truetype"),url("fonts/LMMonoLt10/bold/normal/lmmonolt10-bold.svg#normal") format("svg");
}

@font-face {
  font-family: "LMMonoLt10";
  font-weight: "light";
  font-style: "italic";
  src: url("fonts/LMMonoLt10/light/italic/lmmonolt10-oblique.eot"),url("fonts/LMMonoLt10/light/italic/lmmonolt10-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoLt10/light/italic/lmmonolt10-oblique.woff") format("woff"),url("fonts/LMMonoLt10/light/italic/lmmonolt10-oblique.ttf") format("truetype"),url("fonts/LMMonoLt10/light/italic/lmmonolt10-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMMonoLt10";
  font-weight: "light";
  font-style: "normal";
  src: url("fonts/LMMonoLt10/light/normal/lmmonolt10-regular.eot"),url("fonts/LMMonoLt10/light/normal/lmmonolt10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoLt10/light/normal/lmmonolt10-regular.woff") format("woff"),url("fonts/LMMonoLt10/light/normal/lmmonolt10-regular.ttf") format("truetype"),url("fonts/LMMonoLt10/light/normal/lmmonolt10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMMonoLtCond10";
  font-weight: "light";
  font-style: "italic";
  src: url("fonts/LMMonoLtCond10/light/italic/lmmonoltcond10-oblique.eot"),url("fonts/LMMonoLtCond10/light/italic/lmmonoltcond10-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoLtCond10/light/italic/lmmonoltcond10-oblique.woff") format("woff"),url("fonts/LMMonoLtCond10/light/italic/lmmonoltcond10-oblique.ttf") format("truetype"),url("fonts/LMMonoLtCond10/light/italic/lmmonoltcond10-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMMonoLtCond10";
  font-weight: "light";
  font-style: "normal";
  src: url("fonts/LMMonoLtCond10/light/normal/lmmonoltcond10-regular.eot"),url("fonts/LMMonoLtCond10/light/normal/lmmonoltcond10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoLtCond10/light/normal/lmmonoltcond10-regular.woff") format("woff"),url("fonts/LMMonoLtCond10/light/normal/lmmonoltcond10-regular.ttf") format("truetype"),url("fonts/LMMonoLtCond10/light/normal/lmmonoltcond10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMMonoProp10";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMMonoProp10/normal/italic/lmmonoprop10-oblique.eot"),url("fonts/LMMonoProp10/normal/italic/lmmonoprop10-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoProp10/normal/italic/lmmonoprop10-oblique.woff") format("woff"),url("fonts/LMMonoProp10/normal/italic/lmmonoprop10-oblique.ttf") format("truetype"),url("fonts/LMMonoProp10/normal/italic/lmmonoprop10-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMMonoProp10";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMMonoProp10/normal/normal/lmmonoprop10-regular.eot"),url("fonts/LMMonoProp10/normal/normal/lmmonoprop10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoProp10/normal/normal/lmmonoprop10-regular.woff") format("woff"),url("fonts/LMMonoProp10/normal/normal/lmmonoprop10-regular.ttf") format("truetype"),url("fonts/LMMonoProp10/normal/normal/lmmonoprop10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMMonoPropLt10";
  font-weight: "bold";
  font-style: "italic";
  src: url("fonts/LMMonoPropLt10/bold/italic/lmmonoproplt10-boldoblique.eot"),url("fonts/LMMonoPropLt10/bold/italic/lmmonoproplt10-boldoblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoPropLt10/bold/italic/lmmonoproplt10-boldoblique.woff") format("woff"),url("fonts/LMMonoPropLt10/bold/italic/lmmonoproplt10-boldoblique.ttf") format("truetype"),url("fonts/LMMonoPropLt10/bold/italic/lmmonoproplt10-boldoblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMMonoPropLt10";
  font-weight: "bold";
  font-style: "normal";
  src: url("fonts/LMMonoPropLt10/bold/normal/lmmonoproplt10-bold.eot"),url("fonts/LMMonoPropLt10/bold/normal/lmmonoproplt10-bold.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoPropLt10/bold/normal/lmmonoproplt10-bold.woff") format("woff"),url("fonts/LMMonoPropLt10/bold/normal/lmmonoproplt10-bold.ttf") format("truetype"),url("fonts/LMMonoPropLt10/bold/normal/lmmonoproplt10-bold.svg#normal") format("svg");
}

@font-face {
  font-family: "LMMonoPropLt10";
  font-weight: "light";
  font-style: "italic";
  src: url("fonts/LMMonoPropLt10/light/italic/lmmonoproplt10-oblique.eot"),url("fonts/LMMonoPropLt10/light/italic/lmmonoproplt10-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoPropLt10/light/italic/lmmonoproplt10-oblique.woff") format("woff"),url("fonts/LMMonoPropLt10/light/italic/lmmonoproplt10-oblique.ttf") format("truetype"),url("fonts/LMMonoPropLt10/light/italic/lmmonoproplt10-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMMonoPropLt10";
  font-weight: "light";
  font-style: "normal";
  src: url("fonts/LMMonoPropLt10/light/normal/lmmonoproplt10-regular.eot"),url("fonts/LMMonoPropLt10/light/normal/lmmonoproplt10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoPropLt10/light/normal/lmmonoproplt10-regular.woff") format("woff"),url("fonts/LMMonoPropLt10/light/normal/lmmonoproplt10-regular.ttf") format("truetype"),url("fonts/LMMonoPropLt10/light/normal/lmmonoproplt10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMMonoSlant10";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMMonoSlant10/normal/italic/lmmonoslant10-regular.eot"),url("fonts/LMMonoSlant10/normal/italic/lmmonoslant10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMMonoSlant10/normal/italic/lmmonoslant10-regular.woff") format("woff"),url("fonts/LMMonoSlant10/normal/italic/lmmonoslant10-regular.ttf") format("truetype"),url("fonts/LMMonoSlant10/normal/italic/lmmonoslant10-regular.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRoman10";
  font-weight: "bold";
  font-style: "italic";
  src: url("fonts/LMRoman10/bold/italic/lmroman10-bolditalic.eot"),url("fonts/LMRoman10/bold/italic/lmroman10-bolditalic.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman10/bold/italic/lmroman10-bolditalic.woff") format("woff"),url("fonts/LMRoman10/bold/italic/lmroman10-bolditalic.ttf") format("truetype"),url("fonts/LMRoman10/bold/italic/lmroman10-bolditalic.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRoman10";
  font-weight: "bold";
  font-style: "normal";
  src: url("fonts/LMRoman10/bold/normal/lmroman10-bold.eot"),url("fonts/LMRoman10/bold/normal/lmroman10-bold.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman10/bold/normal/lmroman10-bold.woff") format("woff"),url("fonts/LMRoman10/bold/normal/lmroman10-bold.ttf") format("truetype"),url("fonts/LMRoman10/bold/normal/lmroman10-bold.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman10";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMRoman10/normal/italic/lmroman10-italic.eot"),url("fonts/LMRoman10/normal/italic/lmroman10-italic.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman10/normal/italic/lmroman10-italic.woff") format("woff"),url("fonts/LMRoman10/normal/italic/lmroman10-italic.ttf") format("truetype"),url("fonts/LMRoman10/normal/italic/lmroman10-italic.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRoman10";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMRoman10/normal/normal/lmroman10-regular.eot"),url("fonts/LMRoman10/normal/normal/lmroman10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman10/normal/normal/lmroman10-regular.woff") format("woff"),url("fonts/LMRoman10/normal/normal/lmroman10-regular.ttf") format("truetype"),url("fonts/LMRoman10/normal/normal/lmroman10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman12";
  font-weight: "bold";
  font-style: "normal";
  src: url("fonts/LMRoman12/bold/normal/lmroman12-bold.eot"),url("fonts/LMRoman12/bold/normal/lmroman12-bold.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman12/bold/normal/lmroman12-bold.woff") format("woff"),url("fonts/LMRoman12/bold/normal/lmroman12-bold.ttf") format("truetype"),url("fonts/LMRoman12/bold/normal/lmroman12-bold.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman12";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMRoman12/normal/italic/lmroman12-italic.eot"),url("fonts/LMRoman12/normal/italic/lmroman12-italic.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman12/normal/italic/lmroman12-italic.woff") format("woff"),url("fonts/LMRoman12/normal/italic/lmroman12-italic.ttf") format("truetype"),url("fonts/LMRoman12/normal/italic/lmroman12-italic.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRoman12";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMRoman12/normal/normal/lmroman12-regular.eot"),url("fonts/LMRoman12/normal/normal/lmroman12-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman12/normal/normal/lmroman12-regular.woff") format("woff"),url("fonts/LMRoman12/normal/normal/lmroman12-regular.ttf") format("truetype"),url("fonts/LMRoman12/normal/normal/lmroman12-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman17";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMRoman17/normal/normal/lmroman17-regular.eot"),url("fonts/LMRoman17/normal/normal/lmroman17-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman17/normal/normal/lmroman17-regular.woff") format("woff"),url("fonts/LMRoman17/normal/normal/lmroman17-regular.ttf") format("truetype"),url("fonts/LMRoman17/normal/normal/lmroman17-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman5";
  font-weight: "bold";
  font-style: "normal";
  src: url("fonts/LMRoman5/bold/normal/lmroman5-bold.eot"),url("fonts/LMRoman5/bold/normal/lmroman5-bold.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman5/bold/normal/lmroman5-bold.woff") format("woff"),url("fonts/LMRoman5/bold/normal/lmroman5-bold.ttf") format("truetype"),url("fonts/LMRoman5/bold/normal/lmroman5-bold.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman5";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMRoman5/normal/normal/lmroman5-regular.eot"),url("fonts/LMRoman5/normal/normal/lmroman5-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman5/normal/normal/lmroman5-regular.woff") format("woff"),url("fonts/LMRoman5/normal/normal/lmroman5-regular.ttf") format("truetype"),url("fonts/LMRoman5/normal/normal/lmroman5-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman6";
  font-weight: "bold";
  font-style: "normal";
  src: url("fonts/LMRoman6/bold/normal/lmroman6-bold.eot"),url("fonts/LMRoman6/bold/normal/lmroman6-bold.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman6/bold/normal/lmroman6-bold.woff") format("woff"),url("fonts/LMRoman6/bold/normal/lmroman6-bold.ttf") format("truetype"),url("fonts/LMRoman6/bold/normal/lmroman6-bold.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman6";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMRoman6/normal/normal/lmroman6-regular.eot"),url("fonts/LMRoman6/normal/normal/lmroman6-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman6/normal/normal/lmroman6-regular.woff") format("woff"),url("fonts/LMRoman6/normal/normal/lmroman6-regular.ttf") format("truetype"),url("fonts/LMRoman6/normal/normal/lmroman6-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman7";
  font-weight: "bold";
  font-style: "normal";
  src: url("fonts/LMRoman7/bold/normal/lmroman7-bold.eot"),url("fonts/LMRoman7/bold/normal/lmroman7-bold.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman7/bold/normal/lmroman7-bold.woff") format("woff"),url("fonts/LMRoman7/bold/normal/lmroman7-bold.ttf") format("truetype"),url("fonts/LMRoman7/bold/normal/lmroman7-bold.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman7";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMRoman7/normal/italic/lmroman7-italic.eot"),url("fonts/LMRoman7/normal/italic/lmroman7-italic.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman7/normal/italic/lmroman7-italic.woff") format("woff"),url("fonts/LMRoman7/normal/italic/lmroman7-italic.ttf") format("truetype"),url("fonts/LMRoman7/normal/italic/lmroman7-italic.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRoman7";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMRoman7/normal/normal/lmroman7-regular.eot"),url("fonts/LMRoman7/normal/normal/lmroman7-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman7/normal/normal/lmroman7-regular.woff") format("woff"),url("fonts/LMRoman7/normal/normal/lmroman7-regular.ttf") format("truetype"),url("fonts/LMRoman7/normal/normal/lmroman7-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman8";
  font-weight: "bold";
  font-style: "normal";
  src: url("fonts/LMRoman8/bold/normal/lmroman8-bold.eot"),url("fonts/LMRoman8/bold/normal/lmroman8-bold.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman8/bold/normal/lmroman8-bold.woff") format("woff"),url("fonts/LMRoman8/bold/normal/lmroman8-bold.ttf") format("truetype"),url("fonts/LMRoman8/bold/normal/lmroman8-bold.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman8";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMRoman8/normal/italic/lmroman8-italic.eot"),url("fonts/LMRoman8/normal/italic/lmroman8-italic.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman8/normal/italic/lmroman8-italic.woff") format("woff"),url("fonts/LMRoman8/normal/italic/lmroman8-italic.ttf") format("truetype"),url("fonts/LMRoman8/normal/italic/lmroman8-italic.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRoman8";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMRoman8/normal/normal/lmroman8-regular.eot"),url("fonts/LMRoman8/normal/normal/lmroman8-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman8/normal/normal/lmroman8-regular.woff") format("woff"),url("fonts/LMRoman8/normal/normal/lmroman8-regular.ttf") format("truetype"),url("fonts/LMRoman8/normal/normal/lmroman8-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman9";
  font-weight: "bold";
  font-style: "normal";
  src: url("fonts/LMRoman9/bold/normal/lmroman9-bold.eot"),url("fonts/LMRoman9/bold/normal/lmroman9-bold.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman9/bold/normal/lmroman9-bold.woff") format("woff"),url("fonts/LMRoman9/bold/normal/lmroman9-bold.ttf") format("truetype"),url("fonts/LMRoman9/bold/normal/lmroman9-bold.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRoman9";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMRoman9/normal/italic/lmroman9-italic.eot"),url("fonts/LMRoman9/normal/italic/lmroman9-italic.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman9/normal/italic/lmroman9-italic.woff") format("woff"),url("fonts/LMRoman9/normal/italic/lmroman9-italic.ttf") format("truetype"),url("fonts/LMRoman9/normal/italic/lmroman9-italic.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRoman9";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMRoman9/normal/normal/lmroman9-regular.eot"),url("fonts/LMRoman9/normal/normal/lmroman9-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRoman9/normal/normal/lmroman9-regular.woff") format("woff"),url("fonts/LMRoman9/normal/normal/lmroman9-regular.ttf") format("truetype"),url("fonts/LMRoman9/normal/normal/lmroman9-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRomanCaps10";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMRomanCaps10/normal/italic/lmromancaps10-oblique.eot"),url("fonts/LMRomanCaps10/normal/italic/lmromancaps10-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanCaps10/normal/italic/lmromancaps10-oblique.woff") format("woff"),url("fonts/LMRomanCaps10/normal/italic/lmromancaps10-oblique.ttf") format("truetype"),url("fonts/LMRomanCaps10/normal/italic/lmromancaps10-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRomanCaps10";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMRomanCaps10/normal/normal/lmromancaps10-regular.eot"),url("fonts/LMRomanCaps10/normal/normal/lmromancaps10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanCaps10/normal/normal/lmromancaps10-regular.woff") format("woff"),url("fonts/LMRomanCaps10/normal/normal/lmromancaps10-regular.ttf") format("truetype"),url("fonts/LMRomanCaps10/normal/normal/lmromancaps10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRomanDemi10";
  font-weight: "demi";
  font-style: "italic";
  src: url("fonts/LMRomanDemi10/demi/italic/lmromandemi10-oblique.eot"),url("fonts/LMRomanDemi10/demi/italic/lmromandemi10-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanDemi10/demi/italic/lmromandemi10-oblique.woff") format("woff"),url("fonts/LMRomanDemi10/demi/italic/lmromandemi10-oblique.ttf") format("truetype"),url("fonts/LMRomanDemi10/demi/italic/lmromandemi10-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRomanDemi10";
  font-weight: "demi";
  font-style: "normal";
  src: url("fonts/LMRomanDemi10/demi/normal/lmromandemi10-regular.eot"),url("fonts/LMRomanDemi10/demi/normal/lmromandemi10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanDemi10/demi/normal/lmromandemi10-regular.woff") format("woff"),url("fonts/LMRomanDemi10/demi/normal/lmromandemi10-regular.ttf") format("truetype"),url("fonts/LMRomanDemi10/demi/normal/lmromandemi10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRomanDunh10";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMRomanDunh10/normal/italic/lmromandunh10-oblique.eot"),url("fonts/LMRomanDunh10/normal/italic/lmromandunh10-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanDunh10/normal/italic/lmromandunh10-oblique.woff") format("woff"),url("fonts/LMRomanDunh10/normal/italic/lmromandunh10-oblique.ttf") format("truetype"),url("fonts/LMRomanDunh10/normal/italic/lmromandunh10-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRomanDunh10";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMRomanDunh10/normal/normal/lmromandunh10-regular.eot"),url("fonts/LMRomanDunh10/normal/normal/lmromandunh10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanDunh10/normal/normal/lmromandunh10-regular.woff") format("woff"),url("fonts/LMRomanDunh10/normal/normal/lmromandunh10-regular.ttf") format("truetype"),url("fonts/LMRomanDunh10/normal/normal/lmromandunh10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMRomanSlant10";
  font-weight: "bold";
  font-style: "italic";
  src: url("fonts/LMRomanSlant10/bold/italic/lmromanslant10-bold.eot"),url("fonts/LMRomanSlant10/bold/italic/lmromanslant10-bold.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanSlant10/bold/italic/lmromanslant10-bold.woff") format("woff"),url("fonts/LMRomanSlant10/bold/italic/lmromanslant10-bold.ttf") format("truetype"),url("fonts/LMRomanSlant10/bold/italic/lmromanslant10-bold.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRomanSlant10";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMRomanSlant10/normal/italic/lmromanslant10-regular.eot"),url("fonts/LMRomanSlant10/normal/italic/lmromanslant10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanSlant10/normal/italic/lmromanslant10-regular.woff") format("woff"),url("fonts/LMRomanSlant10/normal/italic/lmromanslant10-regular.ttf") format("truetype"),url("fonts/LMRomanSlant10/normal/italic/lmromanslant10-regular.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRomanSlant12";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMRomanSlant12/normal/italic/lmromanslant12-regular.eot"),url("fonts/LMRomanSlant12/normal/italic/lmromanslant12-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanSlant12/normal/italic/lmromanslant12-regular.woff") format("woff"),url("fonts/LMRomanSlant12/normal/italic/lmromanslant12-regular.ttf") format("truetype"),url("fonts/LMRomanSlant12/normal/italic/lmromanslant12-regular.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRomanSlant17";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMRomanSlant17/normal/italic/lmromanslant17-regular.eot"),url("fonts/LMRomanSlant17/normal/italic/lmromanslant17-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanSlant17/normal/italic/lmromanslant17-regular.woff") format("woff"),url("fonts/LMRomanSlant17/normal/italic/lmromanslant17-regular.ttf") format("truetype"),url("fonts/LMRomanSlant17/normal/italic/lmromanslant17-regular.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRomanSlant8";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMRomanSlant8/normal/italic/lmromanslant8-regular.eot"),url("fonts/LMRomanSlant8/normal/italic/lmromanslant8-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanSlant8/normal/italic/lmromanslant8-regular.woff") format("woff"),url("fonts/LMRomanSlant8/normal/italic/lmromanslant8-regular.ttf") format("truetype"),url("fonts/LMRomanSlant8/normal/italic/lmromanslant8-regular.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRomanSlant9";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMRomanSlant9/normal/italic/lmromanslant9-regular.eot"),url("fonts/LMRomanSlant9/normal/italic/lmromanslant9-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanSlant9/normal/italic/lmromanslant9-regular.woff") format("woff"),url("fonts/LMRomanSlant9/normal/italic/lmromanslant9-regular.ttf") format("truetype"),url("fonts/LMRomanSlant9/normal/italic/lmromanslant9-regular.svg#italic") format("svg");
}

@font-face {
  font-family: "LMRomanUnsl10";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMRomanUnsl10/normal/normal/lmromanunsl10-regular.eot"),url("fonts/LMRomanUnsl10/normal/normal/lmromanunsl10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMRomanUnsl10/normal/normal/lmromanunsl10-regular.woff") format("woff"),url("fonts/LMRomanUnsl10/normal/normal/lmromanunsl10-regular.ttf") format("truetype"),url("fonts/LMRomanUnsl10/normal/normal/lmromanunsl10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMSans10";
  font-weight: "bold";
  font-style: "italic";
  src: url("fonts/LMSans10/bold/italic/lmsans10-boldoblique.eot"),url("fonts/LMSans10/bold/italic/lmsans10-boldoblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMSans10/bold/italic/lmsans10-boldoblique.woff") format("woff"),url("fonts/LMSans10/bold/italic/lmsans10-boldoblique.ttf") format("truetype"),url("fonts/LMSans10/bold/italic/lmsans10-boldoblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMSans10";
  font-weight: "bold";
  font-style: "normal";
  src: url("fonts/LMSans10/bold/normal/lmsans10-bold.eot"),url("fonts/LMSans10/bold/normal/lmsans10-bold.eot?#iefix") format("embedded-opentype"),url("fonts/LMSans10/bold/normal/lmsans10-bold.woff") format("woff"),url("fonts/LMSans10/bold/normal/lmsans10-bold.ttf") format("truetype"),url("fonts/LMSans10/bold/normal/lmsans10-bold.svg#normal") format("svg");
}

@font-face {
  font-family: "LMSans10";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMSans10/normal/italic/lmsans10-oblique.eot"),url("fonts/LMSans10/normal/italic/lmsans10-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMSans10/normal/italic/lmsans10-oblique.woff") format("woff"),url("fonts/LMSans10/normal/italic/lmsans10-oblique.ttf") format("truetype"),url("fonts/LMSans10/normal/italic/lmsans10-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMSans10";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMSans10/normal/normal/lmsans10-regular.eot"),url("fonts/LMSans10/normal/normal/lmsans10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMSans10/normal/normal/lmsans10-regular.woff") format("woff"),url("fonts/LMSans10/normal/normal/lmsans10-regular.ttf") format("truetype"),url("fonts/LMSans10/normal/normal/lmsans10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMSans12";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMSans12/normal/italic/lmsans12-oblique.eot"),url("fonts/LMSans12/normal/italic/lmsans12-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMSans12/normal/italic/lmsans12-oblique.woff") format("woff"),url("fonts/LMSans12/normal/italic/lmsans12-oblique.ttf") format("truetype"),url("fonts/LMSans12/normal/italic/lmsans12-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMSans12";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMSans12/normal/normal/lmsans12-regular.eot"),url("fonts/LMSans12/normal/normal/lmsans12-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMSans12/normal/normal/lmsans12-regular.woff") format("woff"),url("fonts/LMSans12/normal/normal/lmsans12-regular.ttf") format("truetype"),url("fonts/LMSans12/normal/normal/lmsans12-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMSans17";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMSans17/normal/italic/lmsans17-oblique.eot"),url("fonts/LMSans17/normal/italic/lmsans17-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMSans17/normal/italic/lmsans17-oblique.woff") format("woff"),url("fonts/LMSans17/normal/italic/lmsans17-oblique.ttf") format("truetype"),url("fonts/LMSans17/normal/italic/lmsans17-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMSans17";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMSans17/normal/normal/lmsans17-regular.eot"),url("fonts/LMSans17/normal/normal/lmsans17-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMSans17/normal/normal/lmsans17-regular.woff") format("woff"),url("fonts/LMSans17/normal/normal/lmsans17-regular.ttf") format("truetype"),url("fonts/LMSans17/normal/normal/lmsans17-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMSans8";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMSans8/normal/italic/lmsans8-oblique.eot"),url("fonts/LMSans8/normal/italic/lmsans8-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMSans8/normal/italic/lmsans8-oblique.woff") format("woff"),url("fonts/LMSans8/normal/italic/lmsans8-oblique.ttf") format("truetype"),url("fonts/LMSans8/normal/italic/lmsans8-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMSans8";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMSans8/normal/normal/lmsans8-regular.eot"),url("fonts/LMSans8/normal/normal/lmsans8-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMSans8/normal/normal/lmsans8-regular.woff") format("woff"),url("fonts/LMSans8/normal/normal/lmsans8-regular.ttf") format("truetype"),url("fonts/LMSans8/normal/normal/lmsans8-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMSans9";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMSans9/normal/italic/lmsans9-oblique.eot"),url("fonts/LMSans9/normal/italic/lmsans9-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMSans9/normal/italic/lmsans9-oblique.woff") format("woff"),url("fonts/LMSans9/normal/italic/lmsans9-oblique.ttf") format("truetype"),url("fonts/LMSans9/normal/italic/lmsans9-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMSans9";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMSans9/normal/normal/lmsans9-regular.eot"),url("fonts/LMSans9/normal/normal/lmsans9-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMSans9/normal/normal/lmsans9-regular.woff") format("woff"),url("fonts/LMSans9/normal/normal/lmsans9-regular.ttf") format("truetype"),url("fonts/LMSans9/normal/normal/lmsans9-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMSansDemiCond10";
  font-weight: "demi";
  font-style: "italic";
  src: url("fonts/LMSansDemiCond10/demi/italic/lmsansdemicond10-oblique.eot"),url("fonts/LMSansDemiCond10/demi/italic/lmsansdemicond10-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMSansDemiCond10/demi/italic/lmsansdemicond10-oblique.woff") format("woff"),url("fonts/LMSansDemiCond10/demi/italic/lmsansdemicond10-oblique.ttf") format("truetype"),url("fonts/LMSansDemiCond10/demi/italic/lmsansdemicond10-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMSansDemiCond10";
  font-weight: "demi";
  font-style: "normal";
  src: url("fonts/LMSansDemiCond10/demi/normal/lmsansdemicond10-regular.eot"),url("fonts/LMSansDemiCond10/demi/normal/lmsansdemicond10-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMSansDemiCond10/demi/normal/lmsansdemicond10-regular.woff") format("woff"),url("fonts/LMSansDemiCond10/demi/normal/lmsansdemicond10-regular.ttf") format("truetype"),url("fonts/LMSansDemiCond10/demi/normal/lmsansdemicond10-regular.svg#normal") format("svg");
}

@font-face {
  font-family: "LMSansQuot8";
  font-weight: "bold";
  font-style: "italic";
  src: url("fonts/LMSansQuot8/bold/italic/lmsansquot8-boldoblique.eot"),url("fonts/LMSansQuot8/bold/italic/lmsansquot8-boldoblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMSansQuot8/bold/italic/lmsansquot8-boldoblique.woff") format("woff"),url("fonts/LMSansQuot8/bold/italic/lmsansquot8-boldoblique.ttf") format("truetype"),url("fonts/LMSansQuot8/bold/italic/lmsansquot8-boldoblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMSansQuot8";
  font-weight: "bold";
  font-style: "normal";
  src: url("fonts/LMSansQuot8/bold/normal/lmsansquot8-bold.eot"),url("fonts/LMSansQuot8/bold/normal/lmsansquot8-bold.eot?#iefix") format("embedded-opentype"),url("fonts/LMSansQuot8/bold/normal/lmsansquot8-bold.woff") format("woff"),url("fonts/LMSansQuot8/bold/normal/lmsansquot8-bold.ttf") format("truetype"),url("fonts/LMSansQuot8/bold/normal/lmsansquot8-bold.svg#normal") format("svg");
}

@font-face {
  font-family: "LMSansQuot8";
  font-weight: "normal";
  font-style: "italic";
  src: url("fonts/LMSansQuot8/normal/italic/lmsansquot8-oblique.eot"),url("fonts/LMSansQuot8/normal/italic/lmsansquot8-oblique.eot?#iefix") format("embedded-opentype"),url("fonts/LMSansQuot8/normal/italic/lmsansquot8-oblique.woff") format("woff"),url("fonts/LMSansQuot8/normal/italic/lmsansquot8-oblique.ttf") format("truetype"),url("fonts/LMSansQuot8/normal/italic/lmsansquot8-oblique.svg#italic") format("svg");
}

@font-face {
  font-family: "LMSansQuot8";
  font-weight: "normal";
  font-style: "normal";
  src: url("fonts/LMSansQuot8/normal/normal/lmsansquot8-regular.eot"),url("fonts/LMSansQuot8/normal/normal/lmsansquot8-regular.eot?#iefix") format("embedded-opentype"),url("fonts/LMSansQuot8/normal/normal/lmsansquot8-regular.woff") format("woff"),url("fonts/LMSansQuot8/normal/normal/lmsansquot8-regular.ttf") format("truetype"),url("fonts/LMSansQuot8/normal/normal/lmsansquot8-regular.svg#normal") format("svg");
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.linker-form .link-link,
.linker-form .link-unlink {
  color: #fff;
}

.drawer,
.drawer .drawer-view .command-block {
  background-color: #fff;
}

.tool-link {
  background-color: #eee;
}

.content .query-map,
.plot .plot-head .plot-map,
.plot .plot-body .elements .plot-element.close {
  background-color: #fff3BF;
}

a,
.button,
.plot .plot-body .elements .plot-element.open span:hover {
  color: #009ee0;
}

.linker-form .link-link {
  background-color: #009ee0;
}

.linker-form .link-unlink {
  background-color: #ffdf50;
}

body {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 1em;
}

body:after {
  content: " ";
  display: block;
  clear: both;
}

header {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 0.5em 1em 0.1em 1em;
}

header:after {
  content: " ";
  display: block;
  clear: both;
}

header .top-bar-logo {
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: .83333%;
  padding-right: .83333%;
  text-align: left;
}

header .top-bar-login {
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: .83333%;
  padding-right: .83333%;
  text-align: right;
}

.viewport {
  position: absolute;
  top: 42px;
  right: 0px;
  bottom: 42px;
  left: 0px;
  overflow: hidden;
}

.viewport .app {
  position: absolute;
  overflow-y: auto;
}

.content {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.content:after {
  content: " ";
  display: block;
  clear: both;
}

@media (min-width: 1281px) {
  .content .document-section {
    -moz-column-count: 2;
         column-count: 2;
  }

  .content .query-map {
    height: 800px;
  }
}

@media (min-width: 800px) {
  .content .body-section {
    max-width: 600px;
  }

  .content .content-inner {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .content .content-inner:after {
    content: " ";
    display: block;
    clear: both;
  }

  .content .content-inner .document-section {
    box-sizing: border-box;
    width: 66.66667%;
    float: left;
    padding-left: .83333%;
    padding-right: .83333%;
  }

  .content .content-inner .query-map {
    height: 600px;
  }

  .content .content-inner .link-block {
    box-sizing: border-box;
    width: 25%;
    float: right;
    padding-left: .83333%;
    padding-right: .83333%;
  }

  .content .tool-box {
    position: fixed;
    width: 100%;
    bottom: 0;
    right: 0;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .content .tool-box:after {
    content: " ";
    display: block;
    clear: both;
  }

  .content .tool-box .button-wrapper {
    box-sizing: border-box;
    width: 16.66667%;
    float: right;
    padding-right: .83333%;
    padding-left: .83333%;
  }
}

@media (max-width: 800px) {
  .content section {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .content section:after {
    content: " ";
    display: block;
    clear: both;
  }

  .content .link-block {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5em;
  }

  .content .link-block:after {
    content: " ";
    display: block;
    clear: both;
  }

  .content .tool-box {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    width: 100%;
    bottom: 0;
    right: 0;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .content .tool-box:after {
    content: " ";
    display: block;
    clear: both;
  }

  .content .tool-box:after {
    content: " ";
    display: block;
    clear: both;
  }

  .content .tool-box .button-wrapper {
    box-sizing: border-box;
    width: 50%;
    float: right;
    padding-right: 2.5%;
    padding-left: 2.5%;
  }
}

.resources,
.link-block {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.resources:after,
.link-block:after {
  content: " ";
  display: block;
  clear: both;
}

@media (min-width: 800px) {
  .resources .thumbnail-resource,
  .link-block .thumbnail-resource {
    box-sizing: border-box;
    width: 25%;
    float: left;
    padding-left: 1.25%;
    padding-right: 1.25%;
    margin-bottom: 1.25%;
    height: 200px;
    overflow: hidden;
  }

  .resources .thumbnail-resource:nth-child(4n+1),
  .link-block .thumbnail-resource:nth-child(4n+1) {
    margin-left: 0;
    margin-right: -100%;
    clear: both;
  }

  .resources .thumbnail-resource:nth-child(4n+2),
  .link-block .thumbnail-resource:nth-child(4n+2) {
    margin-left: 25%;
    margin-right: -100%;
    clear: none;
  }

  .resources .thumbnail-resource:nth-child(4n+3),
  .link-block .thumbnail-resource:nth-child(4n+3) {
    margin-left: 50%;
    margin-right: -100%;
    clear: none;
  }

  .resources .thumbnail-resource:nth-child(4n+4),
  .link-block .thumbnail-resource:nth-child(4n+4) {
    margin-left: 75%;
    margin-right: -100%;
    clear: none;
  }
}

@media (max-width: 800px) {
  .resources .thumbnail-resource,
  .link-block .thumbnail-resource {
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 2.5%;
    padding-right: 2.5%;
    margin-bottom: 16px;
    max-height: 220px;
    overflow: hidden;
  }
}

@media (min-width: 800px) {
  .tool-box {
    position: fixed;
    width: 100%;
    bottom: 0;
    right: 0;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .tool-box:after {
    content: " ";
    display: block;
    clear: both;
  }

  .tool-box .button-wrapper {
    box-sizing: border-box;
    width: 16.66667%;
    float: right;
    padding-right: .83333%;
    padding-left: .83333%;
  }
}

@media (max-width: 800px) {
  .tool-box {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    width: 100%;
    bottom: 0;
    right: 0;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .tool-box:after {
    content: " ";
    display: block;
    clear: both;
  }

  .tool-box:after {
    content: " ";
    display: block;
    clear: both;
  }

  .tool-box .button-wrapper {
    box-sizing: border-box;
    width: 16.66667%;
    float: right;
    padding-right: .83333%;
    padding-left: .83333%;
  }
}

textarea,
.plot .plot-body .elements .plot-element.close h3,
.drawer .drawer-view .command-block .command,
.tool-box .button-wrapper .button {
  font-family: "LMMono12";
  font-weight: normal;
  font-style: normal;
}

a .button,
.button,
.linker .button-linker,
.plot .plot-body .elements .plot-element h3,
.plot .plot-body .elements .plot-element.close .reset,
.resources .thumbnail-resource .thumbnail-content.code-block code.code,
.link-block .thumbnail-resource .thumbnail-content.code-block code.code,
.linker-form .link-link,
.linker-form .link-unlink {
  font-family: "LMMonoLt10";
  font-weight: bold;
  font-style: normal;
}

a .button,
.button,
.linker .button-linker,
.plot .plot-body .elements .plot-element h3,
.plot .plot-body .elements .plot-element.close .reset,
.resources .thumbnail-resource .thumbnail-content.code-block code.code,
.link-block .thumbnail-resource .thumbnail-content.code-block code.code,
.linker-form .link-link,
.linker-form .link-unlink {
  font-family: "LMMonoLt10";
  font-weight: bold;
  font-style: normal;
}

header a {
  font-family: "LMRoman12";
  font-weight: bold;
  font-style: normal;
}

body,
.content .link-block .note.document,
.resources .thumbnail-resource .thumbnail-content,
.link-block .thumbnail-resource .thumbnail-content {
  font-family: "LMRoman12";
  font-weight: normal;
  font-style: normal;
}

.plot .plot-body .elements .plot-element .date {
  font-family: "LMRoman12";
  font-weight: normal;
  font-style: italic;
}

body,
.content .link-block .note.document,
.resources .thumbnail-resource .thumbnail-content,
.link-block .thumbnail-resource .thumbnail-content {
  font-family: "LMRoman12";
  font-weight: normal;
  font-style: normal;
}

body,
.content .link-block .note.document,
.resources .thumbnail-resource .thumbnail-content,
.link-block .thumbnail-resource .thumbnail-content {
  font-family: "LMRoman12";
  font-weight: normal;
  font-style: normal;
}

.content h1,
.content h2,
.content .link-block .note.document h3,
.username-big,
.resources .thumbnail-resource .thumbnail-title,
.link-block .thumbnail-resource .thumbnail-title {
  font-family: "LMSansDemiCond10";
  font-weight: normal;
  font-style: normal;
}

.content h1,
.content h2,
.content .link-block .note.document h3,
.username-big,
.resources .thumbnail-resource .thumbnail-title,
.link-block .thumbnail-resource .thumbnail-title {
  font-family: "LMSansDemiCond10";
  font-weight: normal;
  font-style: normal;
}

input[type=text],
input[type=url],
input[type=email],
input[type=password],
input[type=number] {
  box-sizing: border-box;
  min-height: 2.4375rem;
  width: 100%;
  padding: .625rem;
  margin-bottom: .625rem;
  font-family: inherit;
  font-size: .875rem;
  vertical-align: middle;
  border: .0625rem solid #919191;
  border-radius: .1875rem;
  outline: none;
  background-color: white;
}

input[type=text]:focus,
input[type=url]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=number]:focus {
  border-color: coral;
}

input[type=text]:disabled,
input[type=url]:disabled,
input[type=email]:disabled,
input[type=password]:disabled,
input[type=number]:disabled {
  background-color: #eee;
  cursor: not-allowed;
}

textarea {
  box-sizing: border-box;
  min-height: 2.4375rem;
  width: 100%;
  padding: .625rem;
  margin-bottom: .625rem;
  font-family: inherit;
  font-size: .875rem;
  vertical-align: middle;
  border: .0625rem solid #919191;
  border-radius: .1875rem;
  outline: none;
  background-color: white;
  display: block;
  overflow: auto;
  font-size: 13.2pt;
  line-height: 128%;
}

textarea:focus {
  border-color: coral;
}

textarea:disabled {
  background-color: #eee;
  cursor: not-allowed;
}

@media (min-width: 400px) and (max-width: 800px) {
  textarea {
    font-size: calc( 13.2pt + 1.1 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  textarea {
    font-size: calc( 14.3pt + 1.1 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  textarea {
    font-size: 15.4pt;
  }
}

.linker-form .link-link,
.linker-form .link-unlink {
  color: #fff;
}

.drawer,
.drawer .drawer-view .command-block {
  background-color: #fff;
}

.tool-link {
  background-color: #eee;
}

.content .query-map,
.plot .plot-head .plot-map,
.plot .plot-body .elements .plot-element.close {
  background-color: #fff3BF;
}

a,
.button,
.plot .plot-body .elements .plot-element.open span:hover {
  color: #009ee0;
}

.linker-form .link-link {
  background-color: #009ee0;
}

.linker-form .link-unlink {
  background-color: #ffdf50;
}

textarea,
.plot .plot-body .elements .plot-element.close h3,
.drawer .drawer-view .command-block .command,
.tool-box .button-wrapper .button {
  font-family: "LMMono12";
  font-weight: normal;
  font-style: normal;
}

a .button,
.button,
.linker .button-linker,
.plot .plot-body .elements .plot-element h3,
.plot .plot-body .elements .plot-element.close .reset,
.resources .thumbnail-resource .thumbnail-content.code-block code.code,
.link-block .thumbnail-resource .thumbnail-content.code-block code.code,
.linker-form .link-link,
.linker-form .link-unlink {
  font-family: "LMMonoLt10";
  font-weight: bold;
  font-style: normal;
}

a .button,
.button,
.linker .button-linker,
.plot .plot-body .elements .plot-element h3,
.plot .plot-body .elements .plot-element.close .reset,
.resources .thumbnail-resource .thumbnail-content.code-block code.code,
.link-block .thumbnail-resource .thumbnail-content.code-block code.code,
.linker-form .link-link,
.linker-form .link-unlink {
  font-family: "LMMonoLt10";
  font-weight: bold;
  font-style: normal;
}

header a {
  font-family: "LMRoman12";
  font-weight: bold;
  font-style: normal;
}

body,
.content .link-block .note.document,
.resources .thumbnail-resource .thumbnail-content,
.link-block .thumbnail-resource .thumbnail-content {
  font-family: "LMRoman12";
  font-weight: normal;
  font-style: normal;
}

.plot .plot-body .elements .plot-element .date {
  font-family: "LMRoman12";
  font-weight: normal;
  font-style: italic;
}

body,
.content .link-block .note.document,
.resources .thumbnail-resource .thumbnail-content,
.link-block .thumbnail-resource .thumbnail-content {
  font-family: "LMRoman12";
  font-weight: normal;
  font-style: normal;
}

body,
.content .link-block .note.document,
.resources .thumbnail-resource .thumbnail-content,
.link-block .thumbnail-resource .thumbnail-content {
  font-family: "LMRoman12";
  font-weight: normal;
  font-style: normal;
}

.content h1,
.content h2,
.content .link-block .note.document h3,
.username-big,
.resources .thumbnail-resource .thumbnail-title,
.link-block .thumbnail-resource .thumbnail-title {
  font-family: "LMSansDemiCond10";
  font-weight: normal;
  font-style: normal;
}

.content h1,
.content h2,
.content .link-block .note.document h3,
.username-big,
.resources .thumbnail-resource .thumbnail-title,
.link-block .thumbnail-resource .thumbnail-title {
  font-family: "LMSansDemiCond10";
  font-weight: normal;
  font-style: normal;
}

.color-black {
  color: #000;
}

.background-black {
  background-color: #000;
}

.color-white {
  color: #fff;
}

.background-white {
  background-color: #fff;
}

.color-light-grey {
  color: #eee;
}

.background-light-grey {
  background-color: #eee;
}

.color-imperceptible-grey {
  color: #fafafa;
}

.background-imperceptible-grey {
  background-color: #fafafa;
}

.color-red {
  color: red;
}

.background-red {
  background-color: red;
}

.color-blue {
  color: #009ee0;
}

.background-blue {
  background-color: #009ee0;
}

.color-yellow {
  color: #ffdf50;
}

.background-yellow {
  background-color: #ffdf50;
}

.color-light-yellow {
  color: #fff3BF;
}

.background-light-yellow {
  background-color: #fff3BF;
}

.color-link {
  color: #009ee0;
}

.background-link {
  background-color: #009ee0;
}

.color-ok {
  color: #009ee0;
}

.background-ok {
  background-color: #009ee0;
}

.color-cancel {
  color: #ffdf50;
}

.background-cancel {
  background-color: #ffdf50;
}

body {
  font-size: 13.2pt;
  line-height: 128%;
}

@media (min-width: 400px) and (max-width: 800px) {
  body {
    font-size: calc( 13.2pt + 1.1 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  body {
    font-size: calc( 14.3pt + 1.1 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  body {
    font-size: 15.4pt;
  }
}

.hidden {
  display: none;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

a {
  text-decoration: none;
}

a .button {
  font-size: 15.84pt;
  line-height: 128%;
}

@media (min-width: 400px) and (max-width: 800px) {
  a .button {
    font-size: calc( 15.84pt + 2.75 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  a .button {
    font-size: calc( 18.59pt + 2.97 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  a .button {
    font-size: 21.56pt;
  }
}

.tool-link {
  display: inline-block;
  margin: 0 6px;
  padding: 6px;
}

.tool-link.hidden {
  display: none;
}

header {
  background-color: #fff;
  border-bottom: 1px solid #000;
}

header a {
  font-size: 12.4974pt;
  line-height: 128%;
  color: #1a1a1a;
  text-decoration: none;
  font-style: normal;
}

@media (min-width: 400px) and (max-width: 800px) {
  header a {
    font-size: calc( 12.4974pt + .72022 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  header a {
    font-size: calc( 13.21761pt + .70377 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  header a {
    font-size: 13.92138pt;
  }
}

.content {
  background-color: white;
}

.content h1 {
  margin: 0 0 0.5em -0.0em;
  font-size: 22.8096pt;
  line-height: 128%;
  line-height: 88%;
}

@media (min-width: 400px) and (max-width: 800px) {
  .content h1 {
    font-size: calc( 22.8096pt + 8.6075 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .content h1 {
    font-size: calc( 31.4171pt + 10.8405 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .content h1 {
    font-size: 42.2576pt;
  }
}

.content h2 {
  margin: 0 0 0.5em -0.0em;
  font-size: 15.84pt;
  line-height: 128%;
  line-height: 88%;
}

@media (min-width: 400px) and (max-width: 800px) {
  .content h2 {
    font-size: calc( 15.84pt + 2.75 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .content h2 {
    font-size: calc( 18.59pt + 2.97 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .content h2 {
    font-size: 21.56pt;
  }
}

.content .body-section {
  margin: 32px;
}

.content .content-image {
  width: 100%;
}

.content .link-block .link-head {
  margin-bottom: 2em;
}

.content .link-block .note {
  border-top: .5px solid;
  margin-bottom: 1em;
  overflow-y: hidden;
}

@media (min-width: 800px) {
  .content .link-block .note {
    max-height: 16em;
  }
}

.content .link-block .note.document {
  font-size: 11.83219pt;
  line-height: 128%;
}

@media (min-width: 400px) and (max-width: 800px) {
  .content .link-block .note.document {
    font-size: calc( 11.83219pt + .38496 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .content .link-block .note.document {
    font-size: calc( 12.21715pt + .36758 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .content .link-block .note.document {
    font-size: 12.58473pt;
  }
}

.content .link-block .note.document h3 {
  font-size: 13.2pt;
  line-height: 128%;
  text-align: left;
}

@media (min-width: 400px) and (max-width: 800px) {
  .content .link-block .note.document h3 {
    font-size: calc( 13.2pt + 1.1 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .content .link-block .note.document h3 {
    font-size: calc( 14.3pt + 1.1 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .content .link-block .note.document h3 {
    font-size: 15.4pt;
  }
}

.content .link-block .note.document:hover {
  overflow: auto;
}

.content .form-help {
  margin: 16px;
  font-size: 16pt;
}

.content .map {
  background-color: #FDF1BD;
}

.content .query-map {
  margin: 16px 16px;
}

.form-plot h1 {
  margin-left: 32px;
}

.form-plot section {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.form-plot section:after {
  content: " ";
  display: block;
  clear: both;
}

@media (min-width: 800px) {
  .form-plot section .query-map {
    height: 500px;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: .83333%;
    padding-right: .83333%;
  }
}

.form-doc fieldset {
  margin: 32px;
}

.form-doc fieldset textarea {
  height: 16em;
}

.button-box {
  text-align: right;
  margin-right: 32px;
}

.button {
  font-size: 13.2pt;
  line-height: 128%;
  cursor: pointer;
}

@media (min-width: 400px) and (max-width: 800px) {
  .button {
    font-size: calc( 13.2pt + 1.1 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .button {
    font-size: calc( 14.3pt + 1.1 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .button {
    font-size: 15.4pt;
  }
}

.linker .thumbnail-resource {
  margin-bottom: 2em;
}

.linker .button-linker {
  font-size: 13.2pt;
  line-height: 128%;
  cursor: pointer;
}

@media (min-width: 400px) and (max-width: 800px) {
  .linker .button-linker {
    font-size: calc( 13.2pt + 1.1 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .linker .button-linker {
    font-size: calc( 14.3pt + 1.1 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .linker .button-linker {
    font-size: 15.4pt;
  }
}

.linker .button-linker.link {
  color: #59CC49;
}

.linker .button-linker.unlink {
  color: #FFA12D;
}

.plot .plot-head {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid #eee;
}

.plot .plot-head:after {
  content: " ";
  display: block;
  clear: both;
}

@media (min-width: 800px) {
  .plot .plot-head .plot-map {
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: .83333%;
    padding-right: .83333%;
  }
}

@media (max-width: 800px) {
  .plot .plot-head .plot-map {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .plot .plot-head .plot-map:after {
    content: " ";
    display: block;
    clear: both;
  }
}

@media (min-width: 800px) {
  .plot .plot-head .plot-meta {
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: .83333%;
    padding-right: .83333%;
  }
}

@media (max-width: 800px) {
  .plot .plot-head .plot-meta {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 16px;
  }

  .plot .plot-head .plot-meta:after {
    content: " ";
    display: block;
    clear: both;
  }
}

.plot .plot-body {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.plot .plot-body:after {
  content: " ";
  display: block;
  clear: both;
}

@media (min-width: 800px) {
  .plot .plot-body .elements {
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: .83333%;
    padding-right: .83333%;
  }
}

@media (max-width: 800px) {
  .plot .plot-body .elements {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .plot .plot-body .elements:after {
    content: " ";
    display: block;
    clear: both;
  }
}

.plot .plot-body .elements .plot-element {
  position: relative;
  text-align: center;
}

@media (min-width: 800px) {
  .plot .plot-body .elements .plot-element {
    margin: 32px;
    padding: .5em;
  }
}

@media (max-width: 800px) {
  .plot .plot-body .elements .plot-element {
    margin: 16px 0;
    padding: 16px;
  }
}

.plot .plot-body .elements .plot-element h3 {
  font-size: 13.2pt;
  line-height: 128%;
}

@media (min-width: 400px) and (max-width: 800px) {
  .plot .plot-body .elements .plot-element h3 {
    font-size: calc( 13.2pt + 1.1 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .plot .plot-body .elements .plot-element h3 {
    font-size: calc( 14.3pt + 1.1 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .plot .plot-body .elements .plot-element h3 {
    font-size: 15.4pt;
  }
}

.plot .plot-body .elements .plot-element .date {
  font-size: 11.83219pt;
  line-height: 128%;
}

@media (min-width: 400px) and (max-width: 800px) {
  .plot .plot-body .elements .plot-element .date {
    font-size: calc( 11.83219pt + .38496 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .plot .plot-body .elements .plot-element .date {
    font-size: calc( 12.21715pt + .36758 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .plot .plot-body .elements .plot-element .date {
    font-size: 12.58473pt;
  }
}

.plot .plot-body .elements .plot-element .options {
  margin-top: .5em;
}

.plot .plot-body .elements .plot-element .options span {
  line-height: 150%;
  margin: 2em;
}

.plot .plot-body .elements .plot-element .options span.selected {
  font-weight: bold;
}

.plot .plot-body .elements .plot-element.open span {
  cursor: pointer;
  border-bottom: 1px solid;
}

.plot .plot-body .elements .plot-element.close .reset {
  font-size: 13.2pt;
  line-height: 128%;
  position: absolute;
  border: 1px solid white;
  background-color: #FF5722;
  padding: 6px;
  color: white;
  right: 10px;
}

@media (min-width: 400px) and (max-width: 800px) {
  .plot .plot-body .elements .plot-element.close .reset {
    font-size: calc( 13.2pt + 1.1 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .plot .plot-body .elements .plot-element.close .reset {
    font-size: calc( 14.3pt + 1.1 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .plot .plot-body .elements .plot-element.close .reset {
    font-size: 15.4pt;
  }
}

.plot .plot-body .elements .plot-element.close .reset:hover {
  background-color: #af2d05;
}

.plot .plot-body .elements .plot-element.close .reset span {
  cursor: default;
}

.plot .plot-body .elements .plot-element.close h3 {
  font-size: 13.2pt;
  line-height: 128%;
}

@media (min-width: 400px) and (max-width: 800px) {
  .plot .plot-body .elements .plot-element.close h3 {
    font-size: calc( 13.2pt + 1.1 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .plot .plot-body .elements .plot-element.close h3 {
    font-size: calc( 14.3pt + 1.1 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .plot .plot-body .elements .plot-element.close h3 {
    font-size: 15.4pt;
  }
}

.plot .plot-body .elements .plot-element.close .options span {
  display: none;
}

.plot .plot-body .elements .plot-element.close .options span.selected {
  display: inline;
  font-size: 120%;
}

@media (min-width: 800px) {
  .plot .plot-body .links {
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: .83333%;
    padding-right: .83333%;
  }
}

@media (max-width: 800px) {
  .plot .plot-body .links {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .plot .plot-body .links:after {
    content: " ";
    display: block;
    clear: both;
  }
}

.plot .plot-body .links .thumbnail-resource {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  float: none;
  width: auto;
  height: auto;
  overflow: hidden;
}

.plot .plot-body .links .thumbnail-resource:after {
  content: " ";
  display: block;
  clear: both;
}

.drawer {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  opacity: 1;
  transform: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  overflow: hidden;
  transition-duration: 1s;
}

.drawer:after {
  content: " ";
  display: block;
  clear: both;
}

.drawer.hidden {
  display: block;
  transform: translateX(-100%);
  transition-property: transform;
  transition-duration: 0.8s;
}

.drawer .drawer-view {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  height: calc(100% - (3em + 1em));
  overflow-y: auto;
  padding: 1em;
}

.drawer .drawer-view:after {
  content: " ";
  display: block;
  clear: both;
}

.drawer .drawer-view .form-wrapper {
  height: 100%;
}

.drawer .drawer-view .form-wrapper form input {
  width: 100%;
}

.drawer .drawer-view .form-wrapper form input.large {
  font-size: 200%;
}

.drawer .drawer-view .form-wrapper form textarea {
  width: 100%;
  height: 80%;
}

.drawer .drawer-view .form-wrapper form textarea.half-size {
  height: 12em;
}

.drawer .drawer-view .command-block {
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  height: 3em;
}

.drawer .drawer-view .command-block .command {
  box-sizing: border-box;
  width: 16.66667%;
  float: right;
  padding-right: .83333%;
  padding-left: .83333%;
  font-size: 15.84pt;
  line-height: 128%;
  opacity: 1;
  transition-property: opacity;
  transition-duration: 0.3s;
  text-align: center;
  cursor: pointer;
  color: #fff;
  padding: 0.25em;
}

@media (min-width: 400px) and (max-width: 800px) {
  .drawer .drawer-view .command-block .command {
    font-size: calc( 15.84pt + 2.75 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .drawer .drawer-view .command-block .command {
    font-size: calc( 18.59pt + 2.97 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .drawer .drawer-view .command-block .command {
    font-size: 21.56pt;
  }
}

.drawer .drawer-view .command-block .command:hover {
  opacity: 0.6;
  transition-property: opacity;
  transition-duration: 0.6s;
}

.tool-box .button-wrapper {
  padding: 0.5em;
  text-align: center;
  opacity: 1;
  transition-property: opacity;
  transition-duration: 0.3s;
}

.tool-box .button-wrapper:hover {
  opacity: 0.6;
  transition-property: opacity;
  transition-duration: 0.6s;
}

.tool-box .button-wrapper .button {
  font-size: 15.84pt;
  line-height: 128%;
  cursor: pointer;
  color: #fff;
}

@media (min-width: 400px) and (max-width: 800px) {
  .tool-box .button-wrapper .button {
    font-size: calc( 15.84pt + 2.75 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .tool-box .button-wrapper .button {
    font-size: calc( 18.59pt + 2.97 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .tool-box .button-wrapper .button {
    font-size: 21.56pt;
  }
}

.username-big {
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-left: .83333%;
  padding-right: .83333%;
  font-size: 22.8096pt;
  line-height: 128%;
  margin-bottom: 1em;
}

@media (min-width: 400px) and (max-width: 800px) {
  .username-big {
    font-size: calc( 22.8096pt + 8.6075 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .username-big {
    font-size: calc( 31.4171pt + 10.8405 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .username-big {
    font-size: 42.2576pt;
  }
}

.resources .thumbnail-resource,
.link-block .thumbnail-resource {
  background-color: rgba(250,250,250,0);
  transition-property: opacity;
  transition-duration: 0.3s;
}

.resources .thumbnail-resource:hover,
.link-block .thumbnail-resource:hover {
  background-color: #fafafa;
  transition-property: background-color;
  transition-duration: 0.6s;
}

.resources .thumbnail-resource .thumbnail-title,
.link-block .thumbnail-resource .thumbnail-title {
  font-size: 14.45988pt;
  line-height: 128%;
  margin-bottom: .6em;
}

@media (min-width: 400px) and (max-width: 800px) {
  .resources .thumbnail-resource .thumbnail-title,
  .link-block .thumbnail-resource .thumbnail-title {
    font-size: calc( 14.45988pt + 1.84463 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .resources .thumbnail-resource .thumbnail-title,
  .link-block .thumbnail-resource .thumbnail-title {
    font-size: calc( 16.30451pt + 1.91702 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .resources .thumbnail-resource .thumbnail-title,
  .link-block .thumbnail-resource .thumbnail-title {
    font-size: 18.22153pt;
  }
}

.resources .thumbnail-resource .thumbnail-content,
.link-block .thumbnail-resource .thumbnail-content {
  font-size: 12.4974pt;
  line-height: 128%;
}

@media (min-width: 400px) and (max-width: 800px) {
  .resources .thumbnail-resource .thumbnail-content,
  .link-block .thumbnail-resource .thumbnail-content {
    font-size: calc( 12.4974pt + .72022 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .resources .thumbnail-resource .thumbnail-content,
  .link-block .thumbnail-resource .thumbnail-content {
    font-size: calc( 13.21761pt + .70377 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .resources .thumbnail-resource .thumbnail-content,
  .link-block .thumbnail-resource .thumbnail-content {
    font-size: 13.92138pt;
  }
}

.resources .thumbnail-resource .thumbnail-content.code-block code.code,
.link-block .thumbnail-resource .thumbnail-content.code-block code.code {
  font-size: 13.2pt;
  line-height: 128%;
}

@media (min-width: 400px) and (max-width: 800px) {
  .resources .thumbnail-resource .thumbnail-content.code-block code.code,
  .link-block .thumbnail-resource .thumbnail-content.code-block code.code {
    font-size: calc( 13.2pt + 1.1 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .resources .thumbnail-resource .thumbnail-content.code-block code.code,
  .link-block .thumbnail-resource .thumbnail-content.code-block code.code {
    font-size: calc( 14.3pt + 1.1 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .resources .thumbnail-resource .thumbnail-content.code-block code.code,
  .link-block .thumbnail-resource .thumbnail-content.code-block code.code {
    font-size: 15.4pt;
  }
}

.resources .thumbnail-resource.thumbnail-media,
.link-block .thumbnail-resource.thumbnail-media {
  text-align: center;
}

.resources .thumbnail-resource.thumbnail-media .thumbnail-title,
.link-block .thumbnail-resource.thumbnail-media .thumbnail-title {
  position: absolute;
  left: inherit;
  padding: .5em .2em;
  background-color: white;
}

.resources .thumbnail-resource.thumbnail-media img,
.link-block .thumbnail-resource.thumbnail-media img {
  width: 100%;
  vertical-align: middle;
}

@media (max-width: 800px) {
  .resources .thumbnail-resource,
  .link-block .thumbnail-resource {
    padding: 2px;
    border: 1px solid #eee;
  }
}

.linker-form {
  float: right;
}

.linker-form .link-link,
.linker-form .link-unlink {
  font-size: 13.2pt;
  line-height: 128%;
  opacity: 1;
  transition-property: opacity;
  transition-duration: 0.3s;
  cursor: pointer;
  border: none;
}

@media (min-width: 400px) and (max-width: 800px) {
  .linker-form .link-link,
  .linker-form .link-unlink {
    font-size: calc( 13.2pt + 1.1 * ( ( 100vw - 400px) / 400 ));
  }
}

@media (min-width: 800px) and (max-width: 1280px) {
  .linker-form .link-link,
  .linker-form .link-unlink {
    font-size: calc( 14.3pt + 1.1 * ( ( 100vw - 800px) / 480 ));
  }
}

@media (min-width: 1280px) {
  .linker-form .link-link,
  .linker-form .link-unlink {
    font-size: 15.4pt;
  }
}

.linker-form .link-link:hover,
.linker-form .link-unlink:hover {
  opacity: 0.6;
  transition-property: opacity;
  transition-duration: 0.6s;
}

.plot-info h2 {
  margin-bottom: 0.3em;
  text-transform: lowercase;
}
/*# sourceMappingURL=styles.css.map*/